{% extends 'base.html' %}

{% block menu_list %}
    {% for name, link in menus.items %}
        <li><a href="{{ link }}">{{ name }}</a></li>
    {% endfor %}
{% endblock %}

{% block content %}
    <img src="{{ info.gambar.url }}" alt="Gambar Buku">
    <p>
        <label>Judul:</label>
        <p>{{ info.judul_buku }}</p>
    </p>
    <p>
        <label>Deskripsi:</label>
        <p>{{ info.deskripsi }}</p>
    </p>
    <p>
        <label>Penerbit:</label>
        <p>{{ info.publish }}</p>
    </p>
    <p>
        <label>Harga:</label>
        <p>{{ info.harga }}</p>
    </p>
    <p>
        <label>Status:</label>
        <p>{{ info.status }}</p>
    </p>
{% endblock %}